QLTS_DHKH - Khao sat #6028

User thuong ko loc dc fillter & Cap nhat cong cu dung cu

27/01/2024 08:19 - D4 Kién Trung

Status: Két thuc Start date: 27/01/2024
Priority: Trung binh Due date: 27/01/2024
Assignee: Nguyén Quang Linh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 27/01/2024 08:45 - D6 Duy Diing

- Due date set to 27/01/2024

- Assignee changed from DB6 Duy Ding to Nguyén Quang Linh
#2 - 29/01/2024 14:55 - Nguyén Quang Linh

- Status changed from Tao mdi to Da nhan viéc
#3 - 29/01/2024 15:18 - Nguyén Quang Linh

- Status changed from D4 nhan viéc to Két thuc

- % Done changed from 0 to 100
